add back the gem installation method for the leap cli
authorMicah Anderson <micah@riseup.net>
Mon, 29 Dec 2014 14:09:11 +0000 (15:09 +0100)
committerMicah Anderson <micah@riseup.net>
Mon, 29 Dec 2014 14:09:11 +0000 (15:09 +0100)
docs/platform/tutorials/single-node.md

index 4f89d24..b194245 100644 (file)
@@ -75,6 +75,10 @@ NOTE: leap_cli should work with ruby1.8, but has only been tested using ruby1.9.
 Install the LEAP command-line utility
 -------------------------------------------------
 
+Install the `leap` command from rubygems.org:
+
+    $ sudo gem install leap_cli
+
 Alternately, you can install `leap` from source:
 
     $ git clone https://leap.se/git/leap_cli